#wrap{
	display: inline-block;
	padding: 5px;
}
body{
	--color1: #00f1;
	--color2: #00f2;
	--color3: #00f4;
	--width: 128px;
	font-family: "Arial Black", Gadget, sans-serif;
	text-shadow: 0 0 10px white, 0 0 5px white;
	text-align: center;
	margin: 8px;
}
td[colspan] .label{
	width: initial;
}
.interactive{
	position: relative;
}
#coderank{
	position: absolute;
	bottom: 100%;
	right: 15%;
	font-size: 24pt;
	z-index: 2;
}
.label, #text{
	border-radius: 999px;
	padding: 8px;
}
#text{
	overflow: hidden;
	width: 440px;
	white-space: nowrap;
}
.label{
	position: absolute; 
	transform-style: preserve-3d;
	left: 50%;
	padding-top: 20px;
	width: var(--width);
	transform: translate(-50%, 0) rotateX(30deg);
}
.persp{
	position: relative;
	margin: auto;
	height: 20px;
	top: -30px;
	perspective: 100px;
	perspective-origin: bottom;
}
.interactive .label:hover{
	background-color: var(--color3);
}
a{
	text-decoration: none;
	color: black;
}
#socials td{
	padding: 5px 10px;
	text-align: center;
}
#socials img{
	width: var(--width);
	margin: 10px;
	z-index: 1;
	position: relative;
}
.ref{
	color: #aaa;
	font-size: 75%;
}
#header, #message{
	display: block;
	overflow-y: auto;
	overflow-x: hidden;
	width: auto;
	padding: 8px;
	border-radius: 6px;
	margin: 5px;
}
#header, #message, .label{
	background-color: var(--color1);
	border: 3px solid var(--color2);
}
#message{
	margin: 10px auto auto;
	text-align: left;
	padding: 5px;
}
input{
	margin: 0 2px;
}
